<?xml version="1.0"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 
               "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<refentry id="gtkextra-gdk-pixbuf-hacks">
<refmeta>
<refentrytitle role="top_of_page" id="gtkextra-gdk-pixbuf-hacks.top_of_page">gdk-pixbuf-hacks</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>GTKEXTRA Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>gdk-pixbuf-hacks</refname>
<refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv id="gtkextra-gdk-pixbuf-hacks.synopsis" role="synopsis">
<title role="synopsis.title">Synopsis</title>

<synopsis>

#include &lt;gtkextra.h&gt;

</synopsis>
</refsynopsisdiv>









<refsect1 id="gtkextra-gdk-pixbuf-hacks.description" role="desc">
<title role="desc.title">Description</title>
<para>
</para>
</refsect1>

<refsect1 id="gtkextra-gdk-pixbuf-hacks.details" role="details">
<title role="details.title">Details</title>

</refsect1>




</refentry>
